email_view_online=View Online
email_weekly_user_greeting={0}, here is your Weekly Garmin Connect Fitness Report for {1}.
email_activities=Activities
email_activity_number={0} {1}
email_previous=Previous
email_vs_previous_seven_days=vs Previous 7 Days
email_time=Time
email_speed=Speed
email_elevation_gain=Elev Gain
email_pace=Pace
email_calories=Calories
email_average_heart_rate=Avr HR
email_speed_unit_metric=km/h
email_speed_unit_statute=mi/h
email_distance_unit_lap_swim_metric=m
email_distance_unit_lap_swim_statute=yd
email_distance_unit_metric=km
email_distance_unit_statute=mi
email_elevation_unit_metric=m
email_elevation_unit_statute=ft
email_heart_rate_unit=bpm
email_label_calories=Calories
email_pace_unit_metric=min/km
email_pace_unit_metric_rowing=min/500m
email_pace_unit_statute=min/mi
email_no_label=
email_health_statistics=Health Statistics
email_total=Total
email_vs_previous=vs Previous
email_activity_type_steps=Steps
email_activity_type_running=Running
email_activity_type_cycling=Cycling
email_activity_type_swimming=Swimming
email_activity_type_other=Other
email_activity_type_running_singular=Run
email_activity_type_cycling_singular=Ride
email_activity_type_swimming_singular=Swim
email_activity_type_other_singular=Other
email_activity_type_running_plural=Runs
email_activity_type_cycling_plural=Rides
email_activity_type_swimming_plural=Swims
email_activity_type_other_plural=Other
email_daily_summary_sleep=Sleep
email_intensity_minutes_abbrev=Intensity Min.
email_label_floors_climbed_unit=Floors
email_view_all_health_statistics_link=View all of your Health Statistics on Garmin Connect
email_view_all_activities_link=View all of your Activities on Garmin Connect
email_app_store_text_header=Fitness at your fingertips.
email_app_store_text_content=On mobile or web, Garmin Connect is the tool for tracking, analyzing and sharing your health and fitness.
email_google_play_image_alt=Google Play
email_app_store_image_alt=App Store
email_connect_app_image=Garmin Connect App
email_notification_settings=If you no longer want to receive messages like this, please update your.<a style="color:black;" href="{0}">notification settings</a>
email_contact_us=Please do not reply to this message. It was sent from a notification-only address that cannot accept incoming email. Find contact information on ourpage.<a style="color:black;" href="{0}">Contact Us</a>
email_email_privacy_policy=Garmin respects your right to privacy and shares your concern about the security of any information you may submit. See ourfor more information.<a style="color:black;" href="{0}">Privacy Policy</a>
email_copyright_text={0} Garmin Ltd. or its subsidiaries. All rights reserved. Garmin International, 1200 E. 151st Street, Olathe, KS 66062.
email_swim_pace_unit_metric=min/100m
email_swim_pace_unit_statute=min/100yd
email_swim_speed_unit_metric=m/hour
email_swim_speed_unit_statute=yd/hour
email_monthly_user_greeting={0}, here is your Garmin Connect Fitness Report for {1}.
month_01=January
month_02=February
month_03=March
month_04=April
month_05=May
month_06=June
month_07=July
month_08=August
month_09=September
month_10=October
month_11=November
month_12=December
email_deep_sleep=Deep Sleep
email_bmi=BMI
email_body_fat=Body Fat
email_light_sleep=Light Sleep
email_rem_sleep=REM Sleep
email_label_weight=Weight
email_stress=Stress
email_low_stress=Low Stress
email_medium_stress=Medium Stress
email_high_stress=High Stress
email_label_heartRate=Heart Rate
email_resting_heart_rate_abbrev=Resting HR
email_stress_rest=Resting Stress
email_sleep_awake=Awake
email_calories_out=Calories Out
email_duration=Duration
email_distance=Distance
email_count=Count
email_ascentHeight=Ascent Height
email_vs_month=vs {0}
email_from_name=Garmin Connect Summary Report
email_monthly_title=Your Garmin Connect Fitness Report for {0} is here!
email_weekly_title=Your Weekly Garmin Connect Fitness Report for {0} is here.
email_label_floors_climbed=Floors Climbed
email_health_statistics_title=Health Statistics
email_change=Change
email_active_health=Active Health
email_calories_weight=Calories/Weight
email_hr_stress=HR/Stress
email_minutes_abbrev=m
email_hours_abbrev=h
email_weight_unit_metric=kg
email_weight_unit_statute=lbs
email_percentage=%
email_elevation_gain_long=Elev. Gain
email_activity=Activity
email_avg_steps=Avg Steps
email_avg_floors_climbed_unit=Avg Floors
email_avg_intensity_minutes_abbrev=Avg Int Min
email_avg_calories=Avg Calories
email_avg_weight=Avg Weight
email_avg_bmi=Avg BMI
email_avg_body_fat=Avg Body Fat
email_avg_sleep=Avg Sleep
email_avg_rem_sleep=Avg REM
email_avg_deep_sleep=Avg Deep
email_avg_light_sleep=Avg Light
email_avg_awake=Avg Awake
email_avg_resting_hr=Avg Rest HR
email_avg_stress=Avg Stress
email_avg_low_stress=Avg Low
email_avg_medium_stress=Avg Medium
email_avg_high_stress=Avg High
email_avg_resting_stress=Avg Resting
email_avg_swimming_pace=Avg Pace
email_avg_cycling_speed=Avg Speed
email_avg_running_pace=Avg Pace
email_avg_hr=Avg HR
email_activity_type_walking_singular=Walk
email_activity_type_walking_plural=Walks
email_activity_type_strength_training_singular=Workout
email_activity_type_strength_training_plural=Workouts
email_sets=Sets
email_maxHeartRate=Avg Max Heart Rate
email_activity_type_indoor_cardio_singular=Cardio
email_activity_type_indoor_cardio_plural=Cardio
email_activity_totals=Activity Totals
email_health_daily_averages=Health Daily Averages
email_previous_seven_days=Previous 7 Days
email_avg_heart_rate=Avg Heart Rate
email_resting_heart_rate=Resting Heart Rate
email_heart_rate_stress=Heart Rate/Stress
email_avg_resting_heart_rate=Avg Rest Heart Rate
email_intensity_minutes=Intensity Minutes
email_kph=kph
email_mph=mph
email_wellness_greeting={0}, here is your Garmin Connect Weekly Wellness Report for {1}.
email_hr_chart_title=Heart Rate (Daily Avg)
email_body_battery_chart_title=Body Battery
email_stress_chart_title=Stress (Daily Avg)
email_sleep_chart_title=Sleep
email_respiration_chart_title=Respiration (Daily Avg)
email_resting_hr=Resting
email_high_hr=High
email_avg_resting_bpm=Avg Resting (bpm)
email_avg_high_bpm=Avg High (bpm)
email_bb_charged=Charged
email_bb_drained=Drained
email_avg_overall_stress_level=Avg Overall Stress Level
email_avg_total_sleep=Avg Total Sleep
email_respiration_sleep_avg=Sleep Avg
email_respiration_awake_avg=Awake Avg
email_breaths_unit_abbr=brpm
email_resting_hr_chart_title=Resting Heart Rate (Daily Avg)
